<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1761582623811" />
    <string name="installer_id">181a5def-acf0-4a8d-ac55-09305e83028f</string>
</map>
